Bug 1732172 - [abrt] tracker: tracker_log_handler(): tracker-store killed by SIGTRAP
Summary: [abrt] tracker: tracker_log_handler(): tracker-store killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carlos Garnacho
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9c6e26dc1ad8398f31b7430252c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 21:18 UTC by Jasper O'neal Hartline
Modified: 2020-05-26 16:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:21:29 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (27.23 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: cgroup (383 bytes, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: core_backtrace (11.60 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: cpuinfo (1.46 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: dso_list (3.93 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: environ (1.55 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: limits (1.29 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: maps (26.67 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: mountinfo (3.98 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: open_fds (511 bytes, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details
File: var_log_messages (786 bytes, text/plain)
2019-07-22 21:18 UTC, Jasper O'neal Hartline
no flags Details

Description Jasper O'neal Hartline 2019-07-22 21:18:01 UTC
Description of problem:
I don't know it just said it quit.

Version-Release number of selected component:
tracker-2.2.1-1.fc30

Additional info:
reporter:       libreport-2.10.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_log_handler
executable:     /usr/libexec/tracker-store
journald_cursor: s=f283ac2ff5f246adb729ace8e0bc3586;i=3f8f;b=5e7f117e7d4e46858a8fae29fe303936;m=50bfb3619;t=58e4b8af3712e;x=3d5123a200a6b29a
kernel:         5.0.9-301.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Jasper O'neal Hartline 2019-07-22 21:18:04 UTC
Created attachment 1592692 [details]
File: backtrace

Comment 2 Jasper O'neal Hartline 2019-07-22 21:18:05 UTC
Created attachment 1592693 [details]
File: cgroup

Comment 3 Jasper O'neal Hartline 2019-07-22 21:18:06 UTC
Created attachment 1592694 [details]
File: core_backtrace

Comment 4 Jasper O'neal Hartline 2019-07-22 21:18:07 UTC
Created attachment 1592695 [details]
File: cpuinfo

Comment 5 Jasper O'neal Hartline 2019-07-22 21:18:08 UTC
Created attachment 1592696 [details]
File: dso_list

Comment 6 Jasper O'neal Hartline 2019-07-22 21:18:09 UTC
Created attachment 1592697 [details]
File: environ

Comment 7 Jasper O'neal Hartline 2019-07-22 21:18:10 UTC
Created attachment 1592698 [details]
File: limits

Comment 8 Jasper O'neal Hartline 2019-07-22 21:18:11 UTC
Created attachment 1592699 [details]
File: maps

Comment 9 Jasper O'neal Hartline 2019-07-22 21:18:12 UTC
Created attachment 1592700 [details]
File: mountinfo

Comment 10 Jasper O'neal Hartline 2019-07-22 21:18:13 UTC
Created attachment 1592701 [details]
File: open_fds

Comment 11 Jasper O'neal Hartline 2019-07-22 21:18:14 UTC
Created attachment 1592702 [details]
File: proc_pid_status

Comment 12 Jasper O'neal Hartline 2019-07-22 21:18:15 UTC
Created attachment 1592703 [details]
File: var_log_messages

Comment 13 Ben Cotton 2020-04-30 21:28:09 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2020-05-26 16:21:29 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.